Replies: 161 (Who?), Viewed: 88985 times.
Page 5 of 7
In the Arena
retired moderator
#101 Old 28th Feb 2012 at 2:46 PM
Ah, forgot to check that!

Mkay, then - pictorial confirmation of EIG working with BG 1.29 and CAW 1.13.7 only installed - per my setting last time. All is good and running!
I didn't test with addons. If needed, I'll do it next week after the upcoming patch, next addon and CAW version is out...
Screenshots
Be like the 22nd elephant with heated value in space- Bark!
retired moderator
Original Poster
#102 Old 28th Feb 2012 at 8:01 PM
Ooh, good! Did it save okay, especially large worlds? I hope they've fixed this up!

Ella, should we close this thread altogether? Not much point having this, since general problems and patching/ updating are dealt with in the other thread.

I will choose a path that's clear- I will choose free will
-RUSH- -RADIO- -RADIO- -ARCHIVES-
Simpeople and Me Archive- -11Dots Archive- My Sims World Archive
Instructor
#103 Old 1st Mar 2012 at 4:51 AM
Thanks for all the help, yeah I know I've just been trying not to break anything. but I'm giving up, I'll be out of school soon and won't have time anymore, so I'm gonna give my games to one of my brothers let them mess with it.

Thanks for trying though.
Be like the 22nd elephant with heated value in space- Bark!
retired moderator
Original Poster
#104 Old 1st Mar 2012 at 3:07 PM
That's a shame, Katie Turner- I'm sorry we couldn't get it fixed for you!

I will choose a path that's clear- I will choose free will
-RUSH- -RADIO- -RADIO- -ARCHIVES-
Simpeople and Me Archive- -11Dots Archive- My Sims World Archive
Instructor
#105 Old 1st Mar 2012 at 7:22 PM
Quote:
Originally Posted by simsample
That's a shame, Katie Turner- I'm sorry we couldn't get it fixed for you!


is ok.
In the Arena
retired moderator
#106 Old 2nd Mar 2012 at 7:00 AM
Quote:
Originally Posted by simsample
Ella, should we close this thread altogether? Not much point having this, since general problems and patching/ updating are dealt with in the other thread.
As discussed with simsample, we were gonna wait until the next patch before making any decisions on locking this thread.
But, since today's patch 1.31 arrived, and with CAW still not updated, this workaround is still needed. I'll be on the lookout for the next CAW version in the coming days until after Showtime is released...

The way I'm reading this situation is : as long as EA remembers to release a CAW version whose CompatVersion matches the patch's Level No (the Level Column in the Patch_Table Wiki), this workaround is not needed. But for the interim until such new CAW updates are released, this workaround is still applicable (I just tested with patch 1.31 (level 15) and CAW 1.13.7 (CompatVersion 14) - Default.ini needed tweaking).

So, in summary, how to know which situation applies? Read Game Help:Patch_Tablewiki. If workaround needed for CAW, it would have the superscript as indicated.
Test Subject
#107 Old 19th Mar 2012 at 11:49 PM
Hi. Followed all the steps and now both the two defaults say CompatVersion = 15 WorldBuilderCompatibilityVersion = 12
however the create a world tool still says that they are not compatable :S
Be like the 22nd elephant with heated value in space- Bark!
retired moderator
Original Poster
#108 Old 20th Mar 2012 at 12:49 AM
matt.d, what are your gameversions and CAW version?
Game Help:TS3 Patching Find Gameversionwiki

I will choose a path that's clear- I will choose free will
-RUSH- -RADIO- -RADIO- -ARCHIVES-
Simpeople and Me Archive- -11Dots Archive- My Sims World Archive
Test Subject
#109 Old 21st Mar 2012 at 9:39 PM
Thanks for replying, sorry about my late response. And my sims 3 pets is version 10.0.96 and the CAW is version 1.16.2
Be like the 22nd elephant with heated value in space- Bark!
retired moderator
Original Poster
#110 Old 21st Mar 2012 at 9:47 PM
I need the gameversions for your basegame and all EPs, too.

I will choose a path that's clear- I will choose free will
-RUSH- -RADIO- -RADIO- -ARCHIVES-
Simpeople and Me Archive- -11Dots Archive- My Sims World Archive
Test Subject
#111 Old 21st Mar 2012 at 10:30 PM
Oh right so sorry- I'm pretty useless with these kind of things :S

Late night stuff is 6.0.81, Highend loft stuff 3.0.38, Ambitions 4.0.87, World Adventures 2.0.86, base game 1.29.55, pets 10.0.96, generations 8.0.152 and fast lane stuff at 5.0.44 If that's any help. Thanks so much
Be like the 22nd elephant with heated value in space- Bark!
retired moderator
Original Poster
#112 Old 21st Mar 2012 at 10:36 PM
The latest version of CAW needs basegame 1.31-1.33, so you need to patch that:
Game Help:TS3 Patching:Patch Download/Currentwiki
Read this first though:
Game Help:Issues with 1.3x Superpatcherwiki

Also LN, HELS, AMB, WA & FLS are unpatched, which in the past has caused problems with CAW. So you could patch those too, to avoid issues.
Game Help:Patch Tablewiki

I will choose a path that's clear- I will choose free will
-RUSH- -RADIO- -RADIO- -ARCHIVES-
Simpeople and Me Archive- -11Dots Archive- My Sims World Archive
Test Subject
#113 Old 22nd Mar 2012 at 1:57 AM
oh right ok. Thank you
Be like the 22nd elephant with heated value in space- Bark!
retired moderator
Original Poster
#114 Old 22nd Mar 2012 at 3:21 AM
Let us know how you get on!

I will choose a path that's clear- I will choose free will
-RUSH- -RADIO- -RADIO- -ARCHIVES-
Simpeople and Me Archive- -11Dots Archive- My Sims World Archive
Test Subject
#115 Old 11th Apr 2012 at 2:16 PM Last edited by jijisiam : 11th Apr 2012 at 2:29 PM.
Hello,
I found this very useful. Thankyou.
Be like the 22nd elephant with heated value in space- Bark!
retired moderator
Original Poster
#116 Old 11th Apr 2012 at 8:06 PM
Thanks for the report, jijisiam!

I will choose a path that's clear- I will choose free will
-RUSH- -RADIO- -RADIO- -ARCHIVES-
Simpeople and Me Archive- -11Dots Archive- My Sims World Archive
Scholar
#117 Old 12th Apr 2012 at 2:41 PM
For me the "CAW and Sims 3 Version Mismatch Work-Around" has helped to a limited extent, as it now doesn't come up with any error messages. CAW now just appears briefly but will not load, I've tried "Run as administrator", but that just has the same effect of not loading. Any help would be greatly appreciated.
Be like the 22nd elephant with heated value in space- Bark!
retired moderator
Original Poster
#118 Old 12th Apr 2012 at 4:42 PM
Fergie_F, please try the solutions offered here:
http://www.modthesims.info/showthread.php?t=441595

I will choose a path that's clear- I will choose free will
-RUSH- -RADIO- -RADIO- -ARCHIVES-
Simpeople and Me Archive- -11Dots Archive- My Sims World Archive
Scholar
#119 Old 12th Apr 2012 at 8:21 PM
I don't think I have a version mis-match error, I've made the CAW executable Large Address Aware, I've got the corresponding patch level and I've removed in-game CC, I think I've cleared the caches as specified, I used The Sims 3 Dashboard. But it still only appears briefly before disappearing again. Is there anything else I could try not specified in the previously mentioned thread.
Be like the 22nd elephant with heated value in space- Bark!
retired moderator
Original Poster
#120 Old 12th Apr 2012 at 10:19 PM
What are your game and CAW versions? Give me the numbers for all of your EPs, SPs, basegame and CAW.
Game Help:TS3 Patching Find Gameversionwiki

I will choose a path that's clear- I will choose free will
-RUSH- -RADIO- -RADIO- -ARCHIVES-
Simpeople and Me Archive- -11Dots Archive- My Sims World Archive
Scholar
#121 Old 13th Apr 2012 at 5:02 PM
Right, The basegame is 1.24.3, World Adventures is 2.0.86, Ambitions is 4.10.1, Late Night is 6.0.81 and CAW is 1.10.9.009037. I hope this will help.
In the Arena
retired moderator
#122 Old 13th Apr 2012 at 5:37 PM
The CAW is mismatched indeed. For base game 1.24, you need CAW 1.11.12.
Scholar
#123 Old 13th Apr 2012 at 5:41 PM
Ok, thanks, I hope it will work with that version then.
In the Arena
retired moderator
#124 Old 13th Apr 2012 at 5:46 PM
I'm not so sure myself, so post back when you've tested. You may need TLS to use that version, as per the Patch Table.

If not, you may need to go back further to the LN 6.5 version (as this is the last pack you have), and the BG and CAW corresponding versions for that row. ie BG 1.22.9 and CAW 1.11.10

Why haven't you updated to CAW 1.16 and base game 1.33, may I know?
Scholar
#125 Old 13th Apr 2012 at 7:20 PM
Well it didn't work with the CAW 1.11.12 as that took me back to the mis-matching versions error. With the newest game update, will that effect any CC.? It takes forever to download and update which is why I have been putting it off, The internet in my village can be incredibly slow, and that's just when it's working. Should I update my game as well?
Page 5 of 7
Back to top